The Gnumeric Manual
Prev |  | Next

# ACOS

## Name

ACOS --

## Synopsis

    ACOS(x)

## Description

ACOS function calculates the arc cosine of @x; that is the value whose cosine is @x. If @x falls outside the range -1 to 1, ACOS fails and returns the #NUM! error. The value it returns is in radians.

This function is Excel compatible.

## Examples

ACOS(0.1) equals 1.470629.

ACOS(-0.1) equals 1.670964.

## See also

COS, SIN, DEGREES, RADIANS.

Prev | Home | Next
ACCRINTM | Up | ACOSH